Subject: PWG-ANNOUNCE> PWG Semantic Model Face to Face and Teleconference - June 22

From: "Zehler, Peter" <[email-masked]>
Date: Tue, 20 Jun 2006 11:10:50 -0400

> All, 
> On Thursday June 22 there will be the Semantic Model face to face.
> Unfortunately I was unable to travel and will host the meeting via
> Teleconference and WebX. We will continue focus on the updated straw
> man proposal for a PWG Semantic Model v2.0 Schema. Those of you who
> will not have access to MyMeetings access should have the updated
> schema available.   The schema is available at
> <ftp://ftp.pwg.org/pub/pwg/Semantic-Model/Schema/PWG-SM-062106.zip>   
> 
I have also made the schema available on the PWG website.  All the
schema are in the <http://www.pwg.org/schemas/sm/1.9c/> directory.  For
example the root of the PWG Semantic Model v2.0 is
<http://www.pwg.org/schemas/sm/1.9c/PwgSemanticModel.xsd>.  The schema
was validated using XMLSPY Enterprise version 2006 SP2,  XMLSPY
Enterprise version 2005 rel 3 and w3c xsv
<http://www.w3.org/2001/03/webdata/xsv>.

> If anyone has any documents/drawings/etc they would like to discuss at
> the meeting please forward them to me and I put them on the WebX while
> we discuss it.
> 
> Date/Time: 
> June 22 2006 
> 12 pm - 3 pm eastern (9 am - 12pm pacific)
> Dial-In 
> Tele-Con Number:1-866-365-4406 
> PassCode: 2635888
> WebEx Meeting Details (http://www.mymeetings.com): 
> Meeting Number: 747275324
> Meeting Passcode: PwgSm
> Meeting Host: Peter Zehler
> Join Instructions for Instant Net Conference:
> 1. Join the meeting now:
> http://www.mymeetings.com/xerox/nc/join.php?i=747275324&p=PwgSm&t=c
> 2. Enter the required fields.
> 3. Indicate that you have read the Privacy Policy.
> 4. Click on Proceed. If you have problems with the above link, go to
> http://www.mymeetings.com , select "join an event" and use the meeting
> number and passcode from above. 
> Agenda: 	1) Agenda Bashing
> 		2) Walk through the updated straw man schema
> <ftp://ftp.pwg.org/pub/pwg/Semantic-Model/Schema/PWG-SM-062106.zip> 
			2a) Extensibility of subclasses
			2b) ##other extension point and
non-deterministic schema, common practice, container element for
extension point
> 		3) Multifunction Jobs
		4) Job based usage counters
		5) SM 1.0 and SM 2.0 mappings
> 		6) next steps
> 
> Pete
> 
> 
> Peter Zehler 
> XEROX 
> Xerox Innovation Group 
> Email: [email-masked] 
> Voice: (585) 265-8755 
> FAX: (585) 265-7441 
> US Mail: Peter Zehler
> Xerox Corp. 
> 800 Phillips Rd. 
> M/S 128-25E 
> Webster NY, 14580-9701 
>